Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3417 - Could Not Configure Printer with 2 printers on system
Summary: Could Not Configure Printer with 2 printers on system
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printtool
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-12 16:30 UTC by emkay
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 20:04:27 UTC


Attachments (Terms of Use)

Description emkay 1999-06-12 16:30:12 UTC
My computer has two printers connected to it.
1:a HP LaserJet 5L on lp1 connected to the port on the
mother board.

2:A HP Office Pro connected to a PCI card in the system.
  I did not try to configure this.

When I used printtool it detected only on printer identified
as lp0. I configured it but no printing. Error Message said
printer was not configured (the  queue was written  to
however).

The solution I find to configured the printer was:
1-REboot and disconnect the HP Office Pro.
2-REboot
3-Use printtool. Here it detectged lp0 (not lp1) but I
  the configure worked fine and I am able to   print.
4 - I rebooted and reconnected the HP Office Pro(I use it
    in NT 4.0.
5 - REbooted Linux and Laser Jet still works fine.
It seems that with an extra printer connected to a PCI
card printtool is unable to configure the printer connected
to the Port on the mother board.
I did not try to configure the Office Jet Pro as HP says
there are no drivers for it.

Comment 1 Bill Nottingham 1999-08-31 20:04:59 UTC
Did you originally (with both attached) have it set as
lp0 or lp1 - unless you've explicitly loaded support for
the PCI parallel port card, the printer would *still* be
on lp0.


Note You need to log in before you can comment on or make changes to this bug.